/* CSS Document */

/* DOJ MAIN CMS SITE NAVIGATION CSS */

#wrapper-main {
	width:630px;
	margin:0px;
	padding:0;
	position:absolute;
	border:0px solid #ff0000;
	line-height:0px;
	height:34px;
}
#navMenu-main {
	margin:0;
	padding:0;
}
a {
	color: #fff;
	text-align:left;
}
#nav-main {
	margin: 0;
	padding: 0;
	/*background: #8c1028;*/
	line-height: 100%;
	border:0px solid #000;
	
	
}
#nav-main li {
	margin: 0 0px;
	padding: 2px 0px;
	float: left;
	position: relative;
	list-style: none;	
	/*background-position:right;
	background-repeat:no-repeat;*/
	border:0px solid #FFF;
	cursor:pointer;
}


/* main level link */
#nav-main a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#fff;
	text-decoration: none;
	display: block;
	/*padding:  8px 12px;*/
	padding:  8px 24px 8px 0;
	margin: 0;
	line-height:0px;
}
#nav-main a:hover {
	color: #fff;
	font-style:normal;
}

/* main level link hover */
#nav-main .current a, #nav-main li:hover > a {
	color: #fff;
	text-decoration:underline;
	border-top: solid 0px #f8f8f8;
	font-style:normal;
}

/* sub levels link hover */
#nav-main ul li:hover a, #nav-main li:hover li a {
	
	color: #fff;
	border-top:0px solid #174670;
	line-height:15px;
	padding-left:10px;
	font-style:normal;
}
#nav-main ul a:hover {
	
	color: #fff;
	/*background-color:#4774a0; - This is rollover for 2nd and 3rd level menu*/
	text-decoration:underline;
	font-style:normal;
}

/* dropdown */
#nav-main li:hover > ul {
	display: block;
}

/* level 2 list */
#nav-main ul {
	display: none;
	margin: 0;
	padding: 0;
	width: 220px;
	position: absolute;
	top: 20px;
	left: 0;
	background: #1a1f1c;
}
#nav-main ul li {
	float: none;
	margin: 0;
	padding: 0;
}


#nav-main ul li a:hover {
	border-top:0px solid #174670;
}



#nav-main ul a {
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	
	
}

/* level 3+ list */
#nav-main ul ul {
	left: 220px;
	top: 0;
}


/* clearfix */
#nav-main:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#nav-main {
	display: inline-block;
} 
html[xmlns] #nav-main {
	display: block;
}
 
* html #nav-main {
	height: 1%;
}



